@charset "Shift-JIS";
/* sp */
ol{list-style-type: none;}
.spDisplay { display: block; }
.pcDisplay { display: none !important; }
.dsplB{ display: block; }
.dsplN{ display: none; }

.nap00001ImgW70sp{
	width: 70% !important;
	clear: both;
	float: none !important;
}


/********************************************
/ Accordion element
*******************************************/
.accordion{
	float: right;
	border: #333 1px solid;
	width: 94px;
	height: 25px;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}
.accordion:after{
	content: "開く▼";
	position: relative;
}
.accordion.active:after{
	content: "閉じる▲";
	position: relative;
}
.ACElm{
	display: none;
	clear: both;
	margin: 20px 0 0 0;
	padding: 5px 0 0 0;
}

/********************************************
/ form parts
*******************************************/
input.submitButton1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton2{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton3{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton4{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 15px;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton5{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 0;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton6, input.submitButton00112b{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0px;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton8{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0px;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton7{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 0;
	background-color: #FFF;
    color: #0066ff;
	border-style: none;
	cursor: pointer;
	text-decoration: underline;
	margin: 0;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton9{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
input.submitButton10{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
button.submitButton1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
 input.submitButton00112{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0px;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
}
button.submitButton1 span{ display: inline-block; }
input.submitButton1:hover, input.submitButton2:hover, input.submitButton3:hover, input.submitButton4:hover, input.st00044:hover { opacity: 0.8; }
input.txtBox0{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
}
input.txtBox1{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 20px;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
}
input.txtBox2{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 80%;
	font-size: 16px;
}
input.txtBox3{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 79%;
	font-size: 16px;
}
input.txtBox4{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 70%;
	font-size: 16px;
}
input.txtBox5{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 65%;
	font-size: 16px;
}
input.radioBtn1, input.radioBtn2{ margin: 0 0.5rem; }
.chck1st{ margin: 0 3rem 0 0; }
input.txtBox0:focus, input.txtBox1:focus, input.txtBox2:focus, input.txtBox3:focus, input.txtBox4:focus{ border: #0066FF 1px solid; }
.name1L, .name1R{ width: 100%; }
.postNum1L{ float: left; width: 30%; }
.postNum1R{ float: right; width: 70%; }
.postNum1L p span, .postNum1R p span{
	display: inline-block;
	float: left;
	padding: 0.7rem 0.7rem;
}
input.st00044{
	-webkit-appearance: none;
	background-color: #004098;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff !important;
	border-style: none;
	border-radius: 5px;
	cursor: pointer;
	text-decoration:none;
	display:block;
	margin: 0 0 10px 0;
	padding: 5px 0;
}
select{ font-size: 16px; }
.tCardX, .tSiteX{
	background-image:url(../../../img/checkbox_X.gif);
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0 0 0 1.3rem;
	margin: 0 0 0 0.5rem;
	background-position: 0 50%;
}

/********************************************
/ Error
*******************************************/
.errorBox{
    padding: 10px;
    border: #FF0000 1px solid;
	background-color: #FFE5E5;
	border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.errorBox p.errorTitle{ margin: 0 0 5px 0; font-weight: bold; }
.errorBox ul li:before{
	content: "・";
}
.errorMsg{ color: #FF0000; margin-bottom: 10px; }

/********************************************
/ Button
*******************************************/
.linkBtn{ overflow: hidden; }
.button1{
    padding: 13px 0;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	text-decoration: none !important;
	width: 100%;
	text-align: center;
	font-size: 1rem;
}
.button2{
    padding: 10px 0;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	text-decoration: none !important;
	margin: 0 0 20px 0;
	font-size: 1rem;
}
.button1:hover, .button2:hover, a.st00044:hover{
	opacity: 0.8;
	text-decoration: none;
}
a.st00044{
	background-color: #004098;
	color: #fff !important;
	border-style: none;
	border-radius: 5px;
	cursor: pointer;
	text-decoration:none;
	display:block;
}
.btnLoginY{ width: 196px !important; }

/********************************************
/ Main Contents
*******************************************/
#mainConsole{ width: 100%; }
#contentInner{ width: 100%; margin: 0 auto 50px auto; }
#contentInner h2{
	background-color:#004098;
	color: #FFF;
	font-size: 1.1rem;
	padding: 15px;
	text-align: left;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.formArea, .contentArea, .flatArea{ margin: 0 15px; overflow: hidden; }
.cntBoxNonMgn{
	float: none;
	clear: both;
	overflow: hidden;
	text-align: left;
}
.cntBoxNrml, .cntBoxPln, .cntBoxNrml00078{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	overflow: hidden;
	text-align: left;
}
.cntBoxNrml img, .cntBox img, .cntBoxNrml00078 img{ display: block; margin: 0 auto; width: 100%;}
.imgAuth{ margin: 0 0 10px 0 !important; }
.rgstInfo1{ font-weight: bold; margin-bottom: 1rem; }
.rgstInfo2{ font-weight: bold; margin-bottom: 3rem; }
.rgstInfo3{
	padding: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	border: #CCC 10px solid;
	background-color: #FFF;
}
.rgstInfo4{
	background-color: #CCC;
}
.rgstInfo4 .head130{
	font-size: 130%;
	padding: 10px 10px 0 10px;
}
.rgstInfo4 .pHead{
	padding-top: 10px !important;
}
.rgstInfo4 .innerP{ padding: 0 10px; }
.rgstInfo5{
	background-color: #FFF;
}
.rgstInfo6,.rgstInfo7{
	padding: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	border-top: #CCC 5px solid;
	border-bottom: #CCC 5px solid;
	border-right: #CCC 10px solid;
	border-left: #CCC 10px solid;
	background-color: #FFF;
}
.rgstInfo6lst{
	padding: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	border-top: #CCC 5px solid;
	border-bottom: #CCC 10px solid;
	border-right: #CCC 10px solid;
	border-left: #CCC 10px solid;
	background-color: #FFF;
}
.cntBox{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBox00110{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px 0;
	overflow: hidden;
	text-align: left;
}
.cntBoxSPnoPdng{
	float: none;
	clear: both;
	border-bottom: #CCC 1px dotted;
	overflow: hidden;
	text-align: left;
}
.cntBoxSpPdngNoside{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px 0;
	overflow: hidden;
	text-align: left;
}
.cntBoxUDnarrow{
	float: none;
	clear: both;
	margin: 0 0 5px 0;
	border-bottom: #CCC 1px dotted;
	padding: 5px;
	overflow: hidden;
	text-align: left;
}
.cntBoxNoLine{
	float: none;
	clear: both;
	margin: 0 0 5px 0;
	padding: 5px;
	overflow: hidden;
	text-align: left;
}
.cntBoxFrame{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	overflow: hidden;
	background: #F0EDE8;
	padding: 3px;
}
.frameInner{
	border: 1px solid #999;
	background: #F8F8F8;
	height: auto;
	overflow: hidden;
}
.cntBox h3 img{
	display: inline;
	margin: 0px 10px 0px 0px;
}
.cntBox00021 h3 img{
	display: inline;
	margin: 0px 5px 10px 0px;
	float: left;
}
.cntBox h3, .cntBoxNrml h3, .cntBoxNrml00078 h3, .st00044 h3, .cntBoxSPnoPdng h3{
	margin: 0 0 15px 0;
	font-size: 120%;
}
.cntBox h4, .cntBoxNrml h4, .tmBox00 h4, .tmBox01 h4, .tmBox02 h4, .cntBoxNrml00078 h4, .cntBox00110 h4{
	margin: 0 0 10px 0;
}
.cntBox h4 img, .cntBoxNrml h4 img, .cntBoxNrml00078 h4 img{
	display: inline;
}
.frameInner h4, .frameInner p{
	text-align: left;
}
.frameInner h4{ padding: 15px 15px 0 15px; font-size: 120%; }
.frameInner p{ padding: 15px; }
.frameInner ul{
	padding: 15px;
	text-align: left;
}
.cntBoxNrml ul li, .frameInner ul li, .cntBoxNrml00078 ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.consent{
	padding: 15px;
	text-align: left;
}
.consent label{
	font-weight: bold;
	padding: 0 0 0 1rem;
	font-size: 120%;
}
.icoTtl00{
	background-image: url(../../../img/bg_til.jpg);
	background-repeat: no-repeat;
	text-indent: 1.5rem;
	background-size: 15px;
	text-align: left;
	background-position: 0 2px;
}
.titleIco{
	width: 34px !important;
	vertical-align: middle;
}
.titleIco2{
	width: 20px !important;
	vertical-align: middle;
	display: inline !important;
	margin: 0px 10px 0px 0px !important;
}
.cntBox .left1, .cntBoxNrml .left1, .cntBoxNrml00078 .left1, .cntBoxUDnarrow .left1, .cntBoxNoLine .left1{
	width: 100%;
	float: none;
	text-align: left;
	clear: both;
}
.cntBox .clmn2a, .cntBoxNrml .clmn2a, .cntBoxNrml00078 .clmn2a, .cntBoxUDnarrow .clmn2a, .cntBoxNoLine .clmn2a{
	/*display: table;*/
}
.cntBox .clmn2a .left, .cntBoxNrml .clmn2a .left, .cntBoxNrml00078 .clmn2a .left, .cntBoxUDnarrow .clmn2a .left, .cntBoxNoLine .clmn2a .left{
	float: none;
	margin: 0 0 20px 0;
}
.cntBoxNrml .right, .cntBoxNrml00078 .right{ text-align: center; }
.cntBox .right1, .cntBoxNrml .right1, .cntBoxNrml00078 .right1, .cntBoxUDnarrow .right1, .cntBoxNoLine .right1{
	width: 100%;
	float: none;
	text-align: center;
	clear: both;
}
.listI{ margin: 0 auto; border: #CCC solid 1px; }
.icoArrow{ position: relative; }
.icoArrow a:after{
	content:url(../../../img/arrow00.png);
	position: absolute;
	right: 10px;
}
.st00044 .icoArrow a:after{
	content: "";
	position: static;
}
.st00044 .icoArrow a:nth-child(1):before {
    content: url(../../../img/arrow00.png);
    padding: 0 0.5rem 0 0;
}
.icoArrow a{
	text-decoration: none;
	padding: 1rem 1.5rem 1rem 1rem;
	display: block;
	border-bottom: #CCC solid 1px;
	color: #333;
}
.st00044 .icoArrow a{
	padding: 0.2rem;
	display: inline-block;
	text-decoration: underline ;
	border-bottom: 0;
	color: #0066ff;
}
.icoArrow a.prnt{ font-weight: bold; background-color: #FFFDD6; }
.icoArrow:last-child a{
	border: none;
}
.icoArrow ol{  }
.icoBranch{  }
.tmBox00, .tmBox03{
    padding: 10px;
    border: #EEE 4px solid;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox01, .tmBox04{
    padding: 10px;
    border: #FF0000 1px solid;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox02 {
    padding: 10px;
    border: #FF0000 1px solid;
	background-color: #FFE5E5;
	border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox01 p, .tmBox00 p, .tmBox00 ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.commonPara01{
	margin: 0 0 20px 0;
}
.tpResult1{
	width: 100%;
	margin: 20px auto 20px auto;
}
.tpResult1 .left p, .tpResult1 .right p{ font-weight: bold; }
.tpResult1 .left h3, .tpResult1 .right h3{ margin: 0 0 10px 0; }
.tpResult1 .left{
	float: none;
	margin: 0px 0 20px 0;
	clear: both;
	text-align: center;
}
.tpResult1 .right{
	float: none;
	margin: 0px 0 20px 0;
	text-align: center;
}
.flow00112 li{ display: block; padding: 0 !important; text-indent: 0 !important;}
.flow00112 li.w100ovhidn{ width: 100%; overflow: hidden;}
.flow00112 li img{ float: left; }
.flow00112 li p{ background-color: #CCC; padding: 10px; line-height: 2; }
.flow00112 li span{
	display: block;
	font-size: 1.2rem;
	line-height: 1.3;
	font-weight: bold;
	background-color: #FFF;
	padding: 5px;
}
.flow00112 li h5{ font-size: 130%; }
ul.st00044 li{ line-height: 2; }
.st00048 ul li:before{
	content:"・";
}
.st00044 .icoArrow a.arrownone{
	text-decoration: none;

}
.st00044 .icoArrow a.arrownone:before{
	content: "";
	padding: 0;
}
.st00079{
	font-size:100% !important;
	font-weight:normal;
}
.st00010_1_1{
	background:url(../../img/P-P-ST-00010_1_2.gif) no-repeat left;
	padding-left: 20px;
}
.st00010_1_2{
	background:url(../../img/P-P-ST-00010_1_3.gif) no-repeat left;
	padding-left: 20px;
}
.st00063p{ padding: 0 15px; }
.st00063h4{ padding: 0 15px; margin: 30px 0 0 0 !important; }
.st00063doip{
    padding-top: 10px;
    border-top: #CCC 1px dotted;
    margin-top: 20px;
}
.frameInnerScr{ border: #CCC 1px solid; overflow: scroll; padding: 10px; }
.spLoader{ width: 32px !important; }
.ls00002 .cntBox li, .ls00002 .cntBoxSpPdngNoside li{ display: inline-block;}
.nap00001{
	color: #FF0000;
	font-weight: bold;
	font-size:200%;
	padding: 30px 0;
	text-align:center;
	word-wrap: break-word;
}
ul.lfList2 li{ min-width: 5.5em; }
ul.lfList5 li, ul.lfList6 li{ min-width: 13em; }
ul.lfList7 li{ min-width: 12em; }
ul.lfList10 li{ min-width: 10em; }
ul.lfList11 li{ min-width: 20em; }
ul.lfList17 li{ min-width: 10em; }
ul.lfList20 li{ min-width: 11em; }
ul.lfList21 li{ min-width: 13em; }
ul.lfList22 li{ min-width: 14.2em; }
/********************************************
/ progress Navigation
*******************************************/
.progress ul li{
	width: 100%;
	background: #EEE;
	padding: 3px 10px;
	position: relative;
	margin: 0 0 5px 0;
	text-indent: 0;
	text-align: left;
	box-sizing: border-box;
}
.progress ul .navA1, .progress ul .navA2, .progress ul .navA3, .progress ul .navB1, .progress ul .navB2, .progress ul .navB3, .progress ul .navB4, .progress ul .navC1, .progress ul .navC2, .progress ul .navC3, .progress ul .navC4{
	background: #EEE;
	position: relative;
}
/*.progress ul .navA1:after, .progress ul .navA2:after, .progress ul .navA3:after, .progress ul .navB1:after, .progress ul .navB2:after, .progress ul .navB3:after, .progress ul .navB4:after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	border-top: 20px solid #EEE;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	top: 100%;
	left: 45%;
}*/
.progress ul .navA1.active, .progress ul .navA2.active, .progress ul .navA3.active, .progress ul .navA4.active, .progress ul .navB1.active, .progress ul .navB2.active, .progress ul .navB3.active, .progress ul .navB4.active, .navB5.active, .progress ul .navC1.active, .progress ul .navC2.active, .progress ul .navC3.active, .progress ul .navC4.active, .progress ul .navD1.active, .progress ul .navD2.active, .progress ul .navD3.active{
	background: #FF9900;
	position: relative;
	color: #333;
}
.progress ul .navA1.active:before, .progress ul .navA2.active:before, .progress ul .navA3.active:before, .progress ul .navB1.active:before, .progress ul .navB2.active:before, .progress ul .navB3.active:before, .progress ul .navB4.active:before{

}
.cntBox00021 p{padding-left: 34px; clear: both;}
.cntBox00021 h3 a:link{color:#FF0000; text-decoration:underline;}

/********************************************
/ telephone
*******************************************/
.tel {
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #004098 !important;
}
.buttontel{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	-webkit-appearance: none;
	font-size: 1rem;
	display: block;
	text-decoration: none !important;
	text-align: center;
}

/* -----------------2019/07/23------------------ */
.cntBoxNrml_tel{
	border: 4px solid #eee;
	box-sizing: border-box;
	padding:15px;
}
.login_link span{
	padding-left:18px;
	background: url(../../../registration/img/question.png) 0 center no-repeat;
	background-size:10%;
}
.note{
	margin-bottom:10px;
}
.reset_txt_indent{
	text-indent: 0 !important;
}
.tel_box button{
	width: 196px;
    margin-bottom: 15px;
}